cordova.define("cordova-plugin-nsp-scanner.Scanner", function(require, exports, module) {
var exec = require('cordova/exec');

exports.coolMethod = function (arg0, success, error) {
    exec(success, error, 'Scanner', 'coolMethod', [arg0]);
};

module.exports.scan = function (arg0, success, error) {
    exec(success, error, 'Scanner', 'scan', [arg0]);
};

module.exports.startScan = function (arg0, success, error) {
    exec(success, error, 'Scanner', 'startScan', [arg0]);
};

});
